@media only screen and (max-width:1300px){.w-blog.type_masonry .w-blog-entry{width:33.3%;}
.w-clients{padding:0 40px;}
.w-clients-nav.to_next{right:-60px;}
.w-clients-nav.to_prev{left:-60px;}
.l-subheader.at_middle .w-nav-item{font-size:13px !important;}
.latest-news-full{padding:0 0;}
.latest-news div.latestnews-title + div{width:87% !important;}
.latest-news div marquee{width:100%;}
.l-header-h .l-subheader.at_middle{padding:0 !important;}
.l-subheader.at_middle .w-search{}
}
@media only screen and (max-width:1260px){.school_managing_res .wpb_wrapper table tr td strong{font-size:12px;}
.school_managing_res .wpb_wrapper table tr td{font-size:11px;}
.ac_hs10_tbl td{font-size:14px !important;}
}
@media only screen and (max-width:1100px){.l-subheader.at_middle .w-nav{margin-top:2.2%;}
.l-subheader.at_middle .w-search{margin-top:2.5%;}
.w-logo-img{margin:0px 0 0;}
.achievements_rht_picBox .one-third, .achievements_rht_picBox .one-quarter{min-height:140px !important;}
.l-content .pay_inp .wpb_wrapper ul li .qa_admin{right:5.2%;}
.l-content .pay_inp .wpb_wrapper ul li .qa_slip{right:5.2%;}
.search-logo-section-r{margin-top:0px;}
}
@media only screen and (max-width:1130px) and (min-width:1024px){.l-subheader.at_top .latest-news{width:60%;}
.l-subheader.at_top .latest-news div.latestnews-title + div{width:85%;height:34px !important}
.l-subheader.at_middle .w-nav-anchor.level_1{padding:0 10px;}
.one-half .wpb_text_column .wpb_wrapper iframe{width:90%;margin-left:5%;}
.l-subheader.at_middle .w-nav-anchor.level_1{padding:0 7px;}
.latest-news-full{padding:0 2%;}
.latest-news div.latestnews-title + div{width:75% !important;}
.l-header-h .l-subheader.at_middle{padding:0 !important;}
.achievements_rht_picBox .one-third, .achievements_rht_picBox .one-quarter{min-height:140px !important;}
.l-content .pay_inp .wpb_wrapper ul li .qa_admin{right:1.2%;}
.l-content .pay_inp .wpb_wrapper ul li .qa_slip{right:1.2%;}
}
@media only screen and (max-width:1030px){.school_managing_res .wpb_wrapper table tr td strong{font-size:11px;}
.school_managing_res .wpb_wrapper table tr td{font-size:11px;}
.achievements_rht_picBox .one-third, .achievements_rht_picBox .one-quarter{min-height:140px !important;}
.l-content .pay_inp .wpb_wrapper ul li .qa_admin{right:1.2%;}
.l-content .pay_inp .wpb_wrapper ul li .qa_slip{right:1.2%;}
.ac_hs10_tbl td{font-size:14px !important;}
}
@media only screen and (max-width:1008px){.school_managing_res .wpb_wrapper table tr td strong{font-size:11px;}
.school_managing_res .wpb_wrapper table tr td{font-size:11px;padding:7px;}
.achievements_rht_picBox .one-third, .achievements_rht_picBox .one-quarter{min-height:140px !important;}
.junior-school-tableRes .full-width .wpb_wrapper table tr td{font-size:13px;}
.l-content .pay_inp .wpb_wrapper ul li .qa_admin{right:0;}
.l-content .pay_inp .wpb_wrapper ul li .qa_slip{right:0;}
.ac_hs10_tbl td{font-size:14px !important;}
}
@media only screen and (max-width:1023px){.l-subheader.at_top{height:auto;text-align:center;}
.l-subheader.at_top .w-lang,
.l-subheader.at_top .w-socials{float:none;display:inline-block;vertical-align:top;margin:0 10px;}
.l-subheader.at_top .latest-news{width:100%;}
.l-subheader.at_top .w-contacts{float:none;display:inline-block;vertical-align:top;margin:0;}
.l-subheader.at_middle{height:auto;line-height:80px;}
.w-logo{}
.w-logo-img{max-height:60px;}
.l-subheader.at_middle .w-nav-control{top:0;}
.l-subheader.at_middle .w-nav-anchor.level_1{padding:0 6px;}
.no-touch .l-subheader.at_middle .w-nav-anchor.level_1:after{top:-23px;}
.no-touch .l-subheader.at_middle .w-nav-item.level_1:hover .w-nav-anchor.level_1:after{top:-27px;}
.l-canvas.headerpos_fixed .l-header{position:relative;}
.l-canvas.headerpos_fixed .l-main{padding-top:0;}
.l-canvas.headerpos_fixed.headertype_extended .l-main{padding-top:0;}
.l-submain{padding-top:40px;padding-bottom:40px;}
.l-submain.for_pagehead{padding-top:16px;padding-bottom:18px;}
.l-subsection.full_height{padding-top:0;padding-bottom:0;}
.l-submain.parallax_ver .l-submain-bg{background-position:center center !important;}
.l-subfooter.at_top{padding-top:40px;padding-bottom:10px;}
.l-subfooter.at_bottom{padding-top:25px;padding-bottom:0;text-align:center;}
.l-subfooter.at_bottom .w-copyright,
.l-subfooter.at_bottom .w-nav{float:none;margin-bottom:20px;}
.l-subfooter.at_bottom .w-nav-list{display:inline-block;float:none;}
.g-html h1{font-size:30px;line-height:40px;margin-bottom:20px;}
.g-html h2{font-size:26px;line-height:36px;margin-bottom:20px;}
.g-html h3{font-size:22px;line-height:32px;margin-bottom:20px;}
.g-html h4{font-size:20px;line-height:30px;margin-bottom:20px;}
.g-html h5{font-size:18px;line-height:26px;margin-bottom:20px;}
.g-html h6{font-size:16px;line-height:24px;margin-bottom:20px;}
.g-hr{margin:30px 0;}
.g-hr.size_small{margin:20px 0;}
.g-hr.size_big{margin:40px 0;}
.g-hr.size_huge{margin:50px 0;}
.g-hr.type_invisible{margin:10px 0;}
.g-hr.type_invisible.size_small{margin:0;}
.g-hr.type_invisible.size_big{margin:20px 0;}
.g-hr.type_invisible.size_huge{margin:30px 0;}
.g-btn.size_big,
input.g-btn.size_big,
button.g-btn.size_big{padding:12px 36px;font-size:15px;}
.w-blog.type_masonry .w-blog-entry{width:49.9999%;}
.w-blog-entry{margin-bottom:25px;padding-bottom:25px;}
.w-portfolio.columns_5 .w-portfolio-item,
.w-portfolio.columns_4 .w-portfolio-item{width:33.3333333333333%;}
.flex-direction-nav .flex-prev{left:10px;}
.flex-direction-nav .flex-next{right:10px;}
.one-half .wpb_text_column .wpb_wrapper iframe{width:90%;margin-left:5%;}
.l-content .l-content-h .g-cols #loadarea img{max-width:100%;}
.l-content .l-content-h .junior-school-button .wpb_text_column .wpb_wrapper a img{margin-left:1%;}
.l-subheader.at_middle .w-nav-item{font-size:13px !important;}
.latest-news-full{padding:0 2%;}
.latest-news div.latestnews-title + div{width:75% !important;}
.l-header-h .l-subheader.at_middle{padding:0 !important;}
/*.l-subheader.at_middle .w-nav.touch_enabled .w-nav-control{margin-top:3%;}*/
.l-subheader.at_middle .w-search{margin-top:2.6%;}
.w-gallery.size_l .w-gallery-tnail{width:32.2%;}
.achievements_rht_picBox .one-third, .achievements_rht_picBox .one-quarter{min-height:140px !important;}
.junior-school-tableRes .full-width .wpb_wrapper table tr td{font-size:13px;}
.l-content .pay_inp .wpb_wrapper ul li .qa_admin{right:0;}
.l-content .pay_inp .wpb_wrapper ul li .qa_slip{right:0;}
.search-logo-section-r{margin-top:13px;float:none;clear:both;}
.l-subheader.at_middle .w-search,.l-subheader.at_middle .w-nav.touch_enabled .w-nav-control{position:absolute;right:0;top:-36px;margin:0;height:auto;}
.l-subheader.at_middle .w-nav.touch_enabled .w-nav-control{right:30px;}
}
@media only screen and (max-width:972px){.school_managing_res .wpb_wrapper table tr td strong{font-size:11px;}
.school_managing_res .wpb_wrapper table tr td{font-size:10px;padding:6px;}
.achievements_rht_picBox .one-third, .achievements_rht_picBox .one-quarter{min-height:140px !important;}
.junior-school-tableRes .full-width .wpb_wrapper table tr td{font-size:13px;}
.l-content .pay_inp .wpb_wrapper ul li .qa_admin{right:0;}
.l-content .pay_inp .wpb_wrapper ul li .qa_slip{right:0;}
.ac_hs10_tbl td{font-size:14px !important;}
}
@media only screen and (max-width:899px){.l-sidebar{float:none !important;width:100% !important;}
.l-content{float:none !important;width:100% !important;padding-bottom:30px;}
.g-cols > .one-half,
.g-cols > .one-third,
.g-cols > .two-sixths,
.g-cols > .two-thirds,
.g-cols > .four-sixths,
.g-cols > .one-quarter,
.g-cols > .one-fourth,
.g-cols > .three-quarters,
.g-cols > .three-fourths{margin-bottom:30px;margin-left:0;width:100%;}
.w-pagehead p{display:none;}
.w-portfolio{margin:0 auto;width:84%;}
.w-portfolio.columns_5 .w-portfolio-item,
.w-portfolio.columns_4 .w-portfolio-item,
.w-portfolio.columns_3 .w-portfolio-item{width:45%;margin-right:5%;}
.one-half .wpb_text_column .wpb_wrapper iframe{width:90%;margin-left:5%;}
.g-hr.type_short{width:100%;}
.l-content .l-content-h .g-cols #loadarea img{max-width:100%;}
.l-footer .l-subfooter-h .one-fourth .widget_text .textwidget a img{margin-right:4%;}
.home .wpb_text_column .wpb_wrapper p{margin-top:0;}
.latest-news-full{padding:0 3%;}
.latest-news div.latestnews-title + div{width:75% !important;}
.l-header-h .l-subheader.at_middle{padding:0 !important;}
.l-subheader.at_middle .w-search{margin-top:0;}
.w-gallery.size_l .w-gallery-tnail{width:31.95%;}
/*.l-subheader.at_middle .w-nav.touch_enabled .w-nav-control{margin-top:5.4%;}
@-moz-document url-prefix(){.l-subheader.at_middle .w-nav.touch_enabled .w-nav-control{margin-top:0;}*/
.achievements_rht_picBox .one-third, .achievements_rht_picBox .one-quarter{min-height:140px !important;}
.l-submain-h .g-cols .one-quarter{min-height:330px !important;}
.home .l-submain-h .g-cols .one-third{min-height:238px;}
.l-content .pay_inp .wpb_wrapper ul li .qa_admin{right:4.6%;}
.l-content .pay_inp .wpb_wrapper ul li .qa_slip{right:4.6%;}
}
@media only screen and (max-width:660px){.achievements_new_gallery .one-third{min-height:170px !important;}
.achievements_rht_picBox .one-third, .achievements_rht_picBox .one-quarter{min-height:140px !important;}
.l-content .pay_inp .wpb_wrapper ul li .qa_admin{right:0;}
.l-content .pay_inp .wpb_wrapper ul li .qa_slip{right:0;}
}
@media only screen and (max-width:767px){.l-subfooter.at_top{padding-bottom:5px;}
.l-subfooter.at_top .g-cols > div{margin-bottom:10px;}
.g-pagination-item{line-height:40px;height:40px;width:40px;}
.g-pagination-item.to_next{padding:0 25px 0 10px;}
.g-pagination-item.to_next:before{right:10px;}
.g-pagination-item.to_prev{padding:0 10px 0 25px;}
.g-pagination-item.to_prev:before{left:10px;}
.w-actionbox{padding:20px;}
.w-filters-item{font-size:13px;}
.w-filters-item-link{height:42px;line-height:42px;padding:0 10px;}
.w-pagehead.type_row .g-breadcrumbs{float:none;clear:both;text-align:left;margin:8px -4px 0;}
.l-subheader.at_middle .w-search-input input{font-size:4em;}
.page-404 i{font-size:100px;}
/*.w-toplink{display:none;}*/
.latest-news div.latestnews-title + div{width:80% !important;}
.one-half .wpb_text_column .wpb_wrapper iframe{width:90%;margin-left:5%;}
.g-hr.type_short{width:100%;}
.l-content .l-content-h .g-cols #loadarea img{max-width:100%;}
.l-content .l-content-h .junior-school-button .wpb_text_column .wpb_wrapper a img{margin-left:22%;}
.l-footer .l-subfooter-h .one-fourth .widget_text .textwidget a img{margin-right:4%;}
.home .wpb_text_column .wpb_wrapper p{margin-top:0;}
.l-submain .l-submain-h .transport-top-button .full-width .wpb_wrapper table tr td{display:inline;float:left;line-height:25px;width:100%;}
.l-submain .l-submain-h .transport-top-button .full-width .wpb_wrapper table tr td a{text-decoration:none;}
.l-submain .l-submain-h .transport-top-button .full-width .wpb_wrapper table tr td a:hover{border-bottom:inherit;border-top:inherit;color:#000000;padding-bottom:inherit;padding-top:inherit;text-decoration:underline;transition:all 0.95s ease 0s;border-bottom:none;}
.l-content .l-content-h .code_tex .wpb_wrapper ul{margin-top:6%;}
.l-canvas .l-canvas-h .rules_title{width:72%;}
.latest-news-full{padding:0 4%;}
.latest-news div.latestnews-title + div{width:75% !important;}
.l-header-h .l-subheader.at_middle{padding:0 !important; margin:0;}
.l-subheader.at_middle .w-search{margin-top:0;}
.w-gallery.size_l .w-gallery-tnail{width:47.95%;}
.l-submain .l-submain-h .w-gallery-tnails-h .w-gallery-tnail-h img{width:100%;}
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close{top:0.3%;}
/*.l-subheader.at_middle .w-nav.touch_enabled .w-nav-control{margin-top:5.4%;}*/
/*@-moz-document url-prefix(){.l-subheader.at_middle .w-nav.touch_enabled .w-nav-control{margin-top:0;}*/
.achievements_rht_picBox .one-third, .achievements_rht_picBox .one-quarter{min-height:140px !important;}
.junior-school-tableRes .full-width .wpb_wrapper table tr td{font-size:12px;}
.highlights_tabl table tr th{font-size:10px;}
.highlights_tabl table tr.highlights_tabl_res td{font-size:10px;}
.g-cols .wpb_wrapper object embed{height:420px;}
.l-content .pay_inp .wpb_wrapper ul li .qa_admin{right:0;}
.l-content .pay_inp .wpb_wrapper ul li .qa_slip{right:0;}
.header_latest_news{display:none;}
.open_latest_news{display:block;font-size:11px;}
.latest-news-full .close-news{right:3px;z-index:9999;}
.nav_section_r{margin-top:20px;}
}
@media only screen and (max-width:599px){.l-submain,
.l-subheader.at_top,
.l-subheader.at_middle,
.l-subfooter.at_top,
.l-subfooter.at_bottom,
.l-submain.for_pagehead{padding-left:25px;padding-right:25px;}
.l-subheader.at_top{line-height:30px;}
.l-subheader.at_middle{line-height:60px;}
.w-logo{}
.w-logo-img{max-height:33px;}
.w-logo-title{font-size:26px;}
.l-subheader.at_middle .w-nav-control{top:-60px;}
.l-submain{padding-top:25px;padding-bottom:25px;}
.l-subfooter.at_bottom .w-nav-list.layout_hor.width_auto > .w-nav-list-h > .w-nav-item{float:none;margin-bottom:10px;}
.l-subheader.at_middle .w-search-label{font-size:1.2em;}
.l-subheader.at_middle .w-search-input input{font-size:2.2em;}
.g-html h1{font-size:26px;line-height:36px;margin-bottom:16px;}
.g-html h2{font-size:22px;line-height:32px;margin-bottom:16px;}
.g-html h3{font-size:20px;line-height:30px;margin-bottom:16px;}
.g-html h4{font-size:18px;line-height:26px;margin-bottom:16px;}
.g-html h5{font-size:16px;line-height:24px;margin-bottom:16px;}
.g-html h6{font-size:14px;line-height:24px;margin-bottom:16px;}
.g-hr{margin:15px 0;}
.g-hr.size_small{margin:5px 0;}
.g-hr.size_big{margin:25px 0;}
.g-hr.size_huge{margin:35px 0;}
.g-hr.type_invisible{margin:5px 0;}
.g-hr.type_invisible.size_small{margin:0;}
.g-hr.type_invisible.size_big{margin:10px 0;}
.g-hr.type_invisible.size_huge{margin:15px 0;}
.w-blog.type_masonry .w-blog-entry{width:100%;}
ul.flex-direction-nav,
.tp-leftarrow.default,
.tp-rightarrow.default{display:none;}
.latest-news div.latestnews-title + div{width:80% !important;}
.g-hr.type_short{width:100%;}
.l-content .l-content-h .g-cols #loadarea img{max-width:100%;}
.l-footer .l-subfooter-h .one-fourth .widget_text .textwidget a img{margin-right:4%;}
.home .wpb_text_column .wpb_wrapper p{margin-top:0%;}
.l-canvas .l-canvas-h .rules_title{width:72%;}
.latest-news-full{padding:0 4%;}
.latest-news div.latestnews-title + div{width:68% !important;padding:0 0 0 20px !important;}
.l-header-h .l-subheader.at_middle{padding:0 !important; margin:0;}
/*.l-subheader.at_middle .w-nav.touch_enabled .w-nav-control{margin-top:3%;}*/
/*.l-subheader.at_middle .w-search{margin-top:7px;}*/
.w-gallery.size_l .w-gallery-tnail{width:47.95%;}
.l-submain .l-submain-h .w-gallery-tnails-h .w-gallery-tnail-h img{max-height:inherit;}
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close{top:0.3%;right:6px;}
.l-submain .l-submain-h .w-gallery-tnails-h .w-gallery-tnail-h img{height:inherit;}
/*.l-subheader.at_middle .w-nav.touch_enabled .w-nav-control{margin-top:5.4%;}*/
/*@-moz-document url-prefix(){.l-subheader.at_middle .w-nav.touch_enabled .w-nav-control{margin-top:7px;}*/
.achievements_rht_picBox .one-third, .achievements_rht_picBox .one-quarter{min-height:140px !important;}
.junior-school-tableRes .full-width .wpb_wrapper table tr td{font-size:11px;}
.highlights_tabl table tr th{font-size:9px;}
.highlights_tabl table tr.highlights_tabl_res td{font-size:9px;}
.g-cols .wpb_wrapper object embed{height:420px;}
.l-content .pay_inp .wpb_wrapper ul li .qa_admin{right:0;}
.l-content .pay_inp .wpb_wrapper ul li .qa_slip{right:0;}
.l-content .pay_inp .wpb_wrapper ul li input{width:86%;}
}
@media only screen and (max-width:530px) and (min-width:480px){.l-subheader.at_top .latest-news div.latestnews-title + div{max-width:300px;height:34px !important}
.l-canvas .l-canvas-h .rules_title{width:72%;}
.latest-news div.latestnews-title + div{width:68% !important;padding:0 0 0 20px !important;}
/*.l-subheader.at_middle .w-nav.touch_enabled .w-nav-control{margin-top:3%;}*/
.l-subheader.at_middle .w-search{margin-top:0;}
.w-gallery.size_l .w-gallery-tnail{width:100%;}
.l-submain .l-submain-h .w-gallery-tnails-h .w-gallery-tnail-h img{height:inherit;}
.l-subheader.at_middle .w-nav.touch_enabled .w-nav-control{margin-top:5.4%;}
@-moz-document url-prefix(){.l-subheader.at_middle .w-nav.touch_enabled .w-nav-control{margin-top:3px;}
.l-content .l-content-h .g-cols .one-third{width:90%;}
.wpb_text_column .dps_saha{width:60%;}
.achievements_rht_picBox .one-third, .achievements_rht_picBox .one-quarter{min-height:266px !important;}
.junior-school-tableRes .full-width .wpb_wrapper table tr td{font-size:10px;}
.highlights_tabl table tr th{font-size:9px;}
.highlights_tabl table tr.highlights_tabl_res td{font-size:9px;}
.g-cols .wpb_wrapper object embed{height:250px;}
.l-content .pay_inp .wpb_wrapper ul li .qa_admin{right:0;}
.l-content .pay_inp .wpb_wrapper ul li .qa_slip{right:0;}
.l-content .pay_inp .wpb_wrapper ul li input{width:88%;}
}
@media only screen and (max-width:479px){.l-submain,
.l-subheader.at_top,
.l-subheader.at_middle,
.l-subfooter.at_top,
.l-subfooter.at_bottom,
.l-submain.for_pagehead{padding-left:20px;padding-right:20px;}
.w-actionbox.controls_aside .w-actionbox-controls{white-space:normal;}
.w-actionbox-button.g-btn,
.w-actionbox.controls_aside .w-actionbox-button.g-btn{margin:4px;}
.w-logo{margin-top:78px;}
.w-logo-img{height:auto !important;max-width:210px;}
.w-logo-title{font-size:20px;}
.w-pagehead .g-breadcrumbs{display:none;}
.w-pagehead.type_row .w-pagehead-nav{float:none;clear:both;}
.w-search ~ .w-nav .w-nav-control{right:36px;}
.w-portfolio.columns_5 .w-portfolio-item,
.w-portfolio.columns_4 .w-portfolio-item,
.w-portfolio.columns_3 .w-portfolio-item,
.w-portfolio.columns_2 .w-portfolio-item{width:100%;}
.l-subheader.at_top .latest-news div.latestnews-title + div{max-width:180px;height:34px !important}
.w-logo .logo_cus2{width:220px !important;height:60px !important;overflow:hidden !important;}
.w-logo .logo_cus2 a.w-logo-link{}
.w-logo .logo_cus2 a img.w-logo-img{width:100% !important;}
.no-touch .w-portfolio-item-image-first{width:100%;}
.no-touch .w-portfolio-item-image-second{width:100%;}
.latest-news div.latestnews-title + div{width:66% !important;}
.one-half .wpb_text_column .wpb_wrapper iframe{width:90%;margin-left:5%;height:100%;}
.g-hr.type_short{width:100%;}
.l-content .l-content-h .g-cols #loadarea img{max-width:100%;}
.l-content .l-content-h .junior-school-button .wpb_text_column .wpb_wrapper a img{width:100%;margin-left:0;}
.l-content .l-content-h .junior-school-button .animate_start .wpb_button a{padding:9px 3px;font-size:11px;}
.home .w-portfolio-list{margin-left:5%;}
.l-footer .l-subfooter-h .one-fourth .widget_text .textwidget a img{width:45%;}
.home .wpb_text_column .wpb_wrapper p{margin-top:-6%;}
.l-canvas .l-canvas-h .rules_title{width:92%;}
.latest-news-full{padding:0 4%;}
.latest-news div.latestnews-title + div{width:60% !important;padding:0 0 0 20px !important;}
.l-header-h .l-subheader.at_middle{padding:60px 4% 12px 4% !important;}
.open_latest_news{top:-76px;}
.l-subheader.at_middle .w-search{margin-top:37.5% !important;}
.l-subheader.at_middle .w-nav.touch_enabled .w-nav-control{margin-top:3%;}
.l-subheader.at_middle .w-search{margin-top:3.2%;}
.w-gallery.size_l .w-gallery-tnail{width:100%;}
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close{top:0.3%;right:2px;}
.l-submain .l-submain-h .w-gallery-tnails-h .w-gallery-tnail-h img{height:inherit;}
.l-subheader.at_middle .w-nav.touch_enabled .w-nav-control .fa{margin-top:21%;}
@-moz-document url-prefix(){.l-subheader.at_middle .w-nav.touch_enabled .w-nav-control{margin-top:1%;}
.l-content .l-content-h .g-cols .one-third{width:92%;}
.gallery_list2 .one-half{width:100% !important;}
.wpb_text_column .dps_saha{width:70%;}
.achievements_rht_picBox .one-third, .achievements_rht_picBox .one-quarter{min-height:266px !important;}
.junior-school-tableRes .full-width .wpb_wrapper table tr td{font-size:10px;}
.highlights_tabl table tr th{font-size:12px;}
.highlights_tabl table tr td{font-size:12px;}
.g-cols .wpb_wrapper object embed{height:228px;}
.l-submain-h .office_bearers_pic .one-half .wpb_text_column{min-height:236px;}
.l-content .l-content-h .g-cols .one-third{min-height:480px;}
.home .l-submain .l-submain-h .g-cols .one-quarter{min-height:320px;}
.home .l-submain-h .g-cols .one-third{min-height:170px;}
.color_alternate h1{font-size:19px !important;}
#recaptcha_image{width:170px !important;}
#recaptcha_table tr td{float:left;width:inherit !important;}
#recaptcha_table .recaptcha_input_area #recaptcha_response_field{width:270px !important;}
.l-content .pay_inp .wpb_wrapper ul li .qa_admin{right:0;}
.l-content .pay_inp .wpb_wrapper ul li .qa_slip{right:0;}
.l-content .pay_inp .wpb_wrapper ul li input{width:85%;}
}
@media (min-width:320px) and (max-width:479px){
.l-subheader.at_top .w-contacts-list{line-height:18px;margin:5px -10px;}
.l-subheader.at_top .w-contacts-item{width:250px !important;word-wrap:break-word;white-space:inherit;}
.l-subheader.at_top .w-contacts-item-value{display:inline;}
.g-cols .wpb_button.align_right{float:none;display:block;text-align:center;margin-bottom:7px;}
.g-cols .wpb_button.align_left{float:none;display:block;text-align:center;margin-bottom:15px;}
.notice_holder .align_left .g-btn{width:217px;margin-left:14px;}
.mfp-bg{height:480px !important;}
.mfp-wrap{height:290px !important;top:0px;}
.mfp-image-holder .mfp-content{top:15px !important;position:absolute;left:1px;width:100%;}
.mfp-container:before{top:10px !important;display:inherit !important;}
.page-id-6521 .wpb_button .g-btn.type_primary{padding:7px;width:276px;}
.l-submain-h .g-cols .one-quarter{min-height:316px !important;}
.home .l-submain .l-submain-h .g-cols .one-quarter{margin-bottom:25px;}
.school_timing_tabl .wpb_text_column table{width:100% !important;}
.latest-news-full .close-news{right:2px;top:-5px;width:20px;height:20px;line-height:20px;}
.age_criteria_box .wpb_wrapper table{width:100%;}
.transport-routes-table .wpb_wrapper table{width:100%;}
#download_receipt h5{font-size:12px;line-height:15px;}
.rules_title h5{font-size:13px !important;line-height:15px;}
.l-content .pay_inp .wpb_wrapper ul li .qa5, .l-content .pay_inp .wpb_wrapper ul li .qa2{margin-top:0px !important;margin-left:0px !important;}
.Analysis-X .w-tabs-section-content-h table{width:100%;}
.junior_texSp .animate_start{width:100% !important;}
.junior_texSp .animate_start .wpb_button a{width:100%;font-size:10px !important;}
.faculty_teachnic .wpb_wrapper table{width:100%;}
.l-subheader.at_middle .w-nav.touch_enabled .w-nav-control .fa{margin-top:28%;}
.l-subheader.at_middle .w-search{margin-top:10.5%;}
.l-submain-h .g-cols .one-quarter{min-height:190px !important;}
.G_rules table{width:100%;}
.l-subheader.at_middle .w-nav.touch_enabled .w-nav-control .fa{margin-top:60%;}
.page-id-2970 .wpb_text_column .wpb_wrapper table{width:100%;}
.school_faculty_table, .school_faculty_table tbody, .school_faculty_table th, .school_faculty_table td, .school_faculty_table tr{display:block;}
.school_faculty_table thead{display:none;}
.school_faculty_table thead tr{position:absolute !important;top:-9999px;left:-9999px;}
.school_faculty_table tr{border:1px solid #ccc;}
.school_faculty_table td{border:none;border-bottom:1px solid #eee;position:relative;padding-left:50% !important;font-size:14px !important;}
.school_faculty_table td:before{position:absolute !important;top:0px;left:6px;width:45% !important;padding-right:10px;white-space:nowrap;font-size:14px !important;}
.school_faculty_table td:nth-of-type(1):before{content:"Sl.no.";}
.school_faculty_table td:nth-of-type(2):before{content:"NAME";}
.school_faculty_table td:nth-of-type(3):before{content:"DATE";}
.school_faculty_table td:nth-of-type(4):before{content:"VENUE";}
.school_faculty_table td:nth-of-type(5):before{content:"SUBJECT";}
.school_faculty_table td:nth-of-type(6):before{content:"TOPIC";}
.school_faculty_table td:nth-of-type(7):before{content:"DETAILS";}
.mng_cmt_tbl, .mng_cmt_tbl tbody, .mng_cmt_tbl th, .mng_cmt_tbl td, .mng_cmt_tbl tr{display:block;}
.mng_cmt_tbl thead{display:none;}
.mng_cmt_tbl thead tr{position:absolute !important;top:-9999px;left:-9999px;}
.mng_cmt_tbl tr{border:1px solid #ccc;}
.mng_cmt_tbl td{border:none;border-bottom:1px solid #eee;position:relative;padding-left:50% !important;font-size:11px !important;}
.mng_cmt_tbl td:before{position:absolute !important;top:0px;left:6px;width:45% !important;padding-right:10px;white-space:nowrap;font-size:11px !important;}
.mng_cmt_tbl td:nth-of-type(1):before{content:"Sl. No.";}
.mng_cmt_tbl td:nth-of-type(2):before{content:"Member Name";}
.mng_cmt_tbl td:nth-of-type(3):before{content:"Father / Spouse Name";}
.mng_cmt_tbl td:nth-of-type(4):before{content:"Designation in SMC";}
.mng_cmt_tbl td:nth-of-type(5):before{content:"Occupation With Address";}
.mng_cmt_tbl td:nth-of-type(6):before{content:"Residential Address";}
.mng_cmt_tbl td:nth-of-type(7):before{content:"Phone - Office";}
.mng_cmt_tbl td:nth-of-type(8):before{content:"Phone - Residence";}
.brd_grade_tbl, .brd_grade_tbl tbody, .brd_grade_tbl th, .brd_grade_tbl td, .brd_grade_tbl tr{display:block;}
.brd_grade_tbl thead{display:none;}
.brd_grade_tbl thead tr{position:absolute !important;top:-9999px;left:-9999px;}
.brd_grade_tbl tr{border:1px solid #ccc;}
.brd_grade_tbl td{border:none;border-bottom:1px solid #eee;position:relative;padding-left:50% !important;font-size:14px !important;text-align:left !important;}
.brd_grade_tbl td:before{position:absolute !important;top:4px;left:6px;width:45% !important;padding-right:10px;white-space:nowrap;font-size:14px !important;text-align:left !important;}
.brd_grade_tbl td:nth-of-type(1):before{content:"Subject";}
.brd_grade_tbl td:nth-of-type(2):before{content:"Appeared";}
.brd_grade_tbl td:nth-of-type(3):before{content:"A1";}
.brd_grade_tbl td:nth-of-type(4):before{content:"(%)";}
.brd_grade_tbl td:nth-of-type(5):before{content:"A2";}
.brd_grade_tbl td:nth-of-type(6):before{content:"(%)";}
.brd_grade_tbl td:nth-of-type(7):before{content:"A1+A2";}
.brd_grade_tbl td:nth-of-type(8):before{content:"(%)";}
.cml_grade_tbl, .cml_grade_tbl tbody, .cml_grade_tbl th, .cml_grade_tbl td, .cml_grade_tbl tr{display:block;}
.cml_grade_tbl thead{display:none;}
.cml_grade_tbl thead tr{position:absolute !important;top:-9999px;left:-9999px;}
.cml_grade_tbl tr{border:1px solid #ccc;}
.cml_grade_tbl td{border:none;border-bottom:1px solid #eee;position:relative;padding-left:72% !important;font-size:12px !important;text-align:left !important;}
.cml_grade_tbl td:before{position:absolute !important;top:4px;left:6px;width:45% !important;padding-right:10px;white-space:nowrap;font-size:12px !important;text-align:left !important;}
.cml_grade_tbl td:nth-of-type(1):before{content:"Cumulative Grade Point Average";}
.cml_grade_tbl td:nth-of-type(2):before{content:"No. of students";}
.cml_grade_tbl td:nth-of-type(3):before{content:"(%)";}
.cml_grade_tbl td:nth-of-type(4):before{content:"Cumulative Number of students";}
.ac_hs10_tbl, .ac_hs10_tbl tbody, .ac_hs10_tbl th, .ac_hs10_tbl td, .ac_hs10_tbl tr{display:block;}
.ac_hs10_tbl thead{display:none;}
.ac_hs10_tbl thead tr{position:absolute !important;top:-9999px;left:-9999px;}
.ac_hs10_tbl tr{border:1px solid #ccc;}
.ac_hs10_tbl td{border:none;border-bottom:1px solid #eee;position:relative;padding-left:50% !important;font-size:14px !important;text-align:left !important;}
.ac_hs10_tbl td:before{position:absolute !important;top:4px;left:6px;width:45% !important;padding-right:10px;white-space:nowrap;font-size:14px !important;text-align:left !important;}
.ac_hs10_tbl td:nth-of-type(1):before{content:"Sl.no.";}
.ac_hs10_tbl td:nth-of-type(2):before{content:"NAME";}
.ac_hs10_tbl td:nth-of-type(3):before{content:"DATE";}
.ac_hs10_tbl td:nth-of-type(4):before{content:"VENUE";}
.ac_hs10_tbl td:nth-of-type(5):before{content:"SUBJECT";}
.ac_hs10_tbl td:nth-of-type(6):before{content:"TOPIC";}
.ac_hs10_tbl td:nth-of-type(7):before{content:"DETAILS";}
.sub_percnt_tbl, .sub_percnt_tbl tbody, .sub_percnt_tbl th, .sub_percnt_tbl td, .sub_percnt_tbl tr{display:block;}
.sub_percnt_tbl thead{display:none;}
.sub_percnt_tbl thead tr{position:absolute !important;top:-9999px;left:-9999px;}
.sub_percnt_tbl tr{border:1px solid #ccc;}
.sub_percnt_tbl td{border:none;border-bottom:1px solid #eee;position:relative;padding-left:50% !important;font-size:14px !important;text-align:left !important;}
.sub_percnt_tbl td:before{position:absolute !important;top:4px;left:6px;width:45% !important;padding-right:10px;white-space:nowrap;font-size:14px !important;text-align:left !important;}
.sub_percnt_tbl td:nth-of-type(1):before{content:"B.st";}
.sub_percnt_tbl td:nth-of-type(2):before{content:"English";}
.sub_percnt_tbl td:nth-of-type(3):before{content:"Accountancy";}
.sub_percnt_tbl td:nth-of-type(4):before{content:"Biology";}
.sub_percnt_tbl td:nth-of-type(5):before{content:"Chem.";}
.sub_percnt_tbl td:nth-of-type(6):before{content:"C.S.";}
.sub_percnt_tbl td:nth-of-type(7):before{content:"ECO";}
.sub_percnt_tbl td:nth-of-type(8):before{content:"Maths";}
.sub_percnt_tbl td:nth-of-type(9):before{content:"I.P.";}
.sub_percnt_tbl td:nth-of-type(10):before{content:"Physics";}
.formative_ass, .formative_ass tbody, .formative_ass th, .formative_ass td, .formative_ass tr{display:block;text-align:center;}
.formative_ass thead{display:none;}
.formative_ass thead tr{position:absolute !important;top:-9999px;left:-9999px;}
.formative_ass tr{border:1px solid #ccc;}
.formative_ass td{border:none;border-bottom:1px solid #eee;position:relative;padding-left:50% !important;font-size:14px !important;}
.formative_ass td:before{position:absolute !important;top:0px;left:6px;width:45% !important;padding-right:10px;white-space:nowrap;font-size:14px !important;}
.formative_ass td:nth-of-type(1):before{content:"Date";}
.formative_ass td:nth-of-type(2):before{content:"Day";}
.formative_ass td:nth-of-type(3):before{content:"Class V";}
.formative_ass td:nth-of-type(4):before{content:"Class VI";}
.formative_ass td:nth-of-type(5):before{content:"Class VII";}
.formative_ass td:nth-of-type(6):before{content:"Class VIII";}
.w-logo .w-logo-img{margin:27px 0 0;max-height:33px !important;}
.l-subheader.at_middle .w-nav.touch_enabled .w-nav-control{margin-top:7px;}

/*.adm_op{display:block !important; margin:5px 0;}
.adm_op a{display:inline-block !important;}*/
.header_latest_news a{font-size:11px;}
.top_grey_section{padding:0 10px;}
}
@media (min-width:480px) and (max-width:649px){.l-header-h .l-subheader.at_middle{padding:25px 4% 10px 4% !important;}
.open_latest_news{top:-35px;}
.w-logo{margin-top:99px;}
.l-subheader.at_middle .w-search{margin-top:117px !important;}
.w-logo-img{height:70px !important;max-width:330px;width:330px;}
.l-subheader.at_middle .w-nav.touch_enabled .w-nav-control{margin-top:18px;}
.l-submain-h .g-cols .one-quarter{min-height:305px !important;}
.home .l-submain .l-submain-h .g-cols .one-quarter{margin-bottom:20px;}
.home .notice_holder .animate_start .align_right{margin-right:10px;}
.home .notice_holder .animate_start .align_left{margin-left:10px;}
.school_timing_tabl .wpb_text_column table{width:100% !important;}
.latest-news-full .close-news{right:2px;top:1px;width:20px;height:20px;line-height:20px;}
.age_criteria_box .wpb_wrapper table{width:100%;}
.transport-routes-table .wpb_wrapper table{width:100%;}
#download_receipt h5{font-size:13px !important;line-height:14px;}
.rules_title h5{font-size:13px;line-height:15px;}
.l-content .pay_inp .wpb_wrapper ul li .qa5, .l-content .pay_inp .wpb_wrapper ul li .qa2{margin-top:0px;margin-left:0px;}
.Analysis-X .w-tabs-section-content-h table{width:100%;}
.junior_texSp .wpb_wrapper a img{margin-left:0% !important;width:100%;}
.junior_texSp .animate_start{width:100% !important;}
.junior_texSp .animate_start .wpb_button a{width:100%;}
.faculty_teachnic .wpb_wrapper table{width:100%;}
.l-subheader.at_middle .w-nav.touch_enabled .w-nav-control .fa{margin-top:0%;}
.l-subheader.at_middle .w-search{margin-top:4.5%;}
.l-submain-h .g-cols .one-quarter{min-height:200px !important;}
.G_rules table{width:100%;}
.school_faculty_table, .school_faculty_table tbody, .school_faculty_table th, .school_faculty_table td, .school_faculty_table tr{display:block;}
.school_faculty_table thead{display:none;}
.school_faculty_table thead tr{position:absolute !important;top:-9999px;left:-9999px;}
.school_faculty_table tr{border:1px solid #ccc;}
.school_faculty_table td{border:none;border-bottom:1px solid #eee;position:relative;padding-left:50% !important;font-size:14px !important;}
.school_faculty_table td:before{position:absolute !important;top:0px;left:6px;width:45% !important;padding-right:10px;white-space:nowrap;font-size:14px !important;}
.school_faculty_table td:nth-of-type(1):before{content:"Sl.no.";}
.school_faculty_table td:nth-of-type(2):before{content:"NAME";}
.school_faculty_table td:nth-of-type(3):before{content:"DATE";}
.school_faculty_table td:nth-of-type(4):before{content:"VENUE";}
.school_faculty_table td:nth-of-type(5):before{content:"SUBJECT";}
.school_faculty_table td:nth-of-type(6):before{content:"TOPIC";}
.school_faculty_table td:nth-of-type(7):before{content:"DETAILS";}
.mng_cmt_tbl, .mng_cmt_tbl tbody, .mng_cmt_tbl th, .mng_cmt_tbl td, .mng_cmt_tbl tr{display:block;}
.mng_cmt_tbl thead{display:none;}
.mng_cmt_tbl thead tr{position:absolute !important;top:-9999px;left:-9999px;}
.mng_cmt_tbl tr{border:1px solid #ccc;}
.mng_cmt_tbl td{border:none;border-bottom:1px solid #eee;position:relative;padding-left:50% !important;font-size:14px !important;}
.mng_cmt_tbl td:before{position:absolute !important;top:0px;left:6px;width:45% !important;padding-right:10px;white-space:nowrap;font-size:14px !important;}
.mng_cmt_tbl td:nth-of-type(1):before{content:"Sl. No.";}
.mng_cmt_tbl td:nth-of-type(2):before{content:"Member Name";}
.mng_cmt_tbl td:nth-of-type(3):before{content:"Father / Spouse Name";}
.mng_cmt_tbl td:nth-of-type(4):before{content:"Designation in SMC";}
.mng_cmt_tbl td:nth-of-type(5):before{content:"Occupation With Address";}
.mng_cmt_tbl td:nth-of-type(6):before{content:"Residential Address";}
.mng_cmt_tbl td:nth-of-type(7):before{content:"Phone - Office";}
.mng_cmt_tbl td:nth-of-type(8):before{content:"Phone - Residence";}
.brd_grade_tbl, .brd_grade_tbl tbody, .brd_grade_tbl th, .brd_grade_tbl td, .brd_grade_tbl tr{display:block;}
.brd_grade_tbl thead{display:none;}
.brd_grade_tbl thead tr{position:absolute !important;top:-9999px;left:-9999px;}
.brd_grade_tbl tr{border:1px solid #ccc;}
.brd_grade_tbl td{border:none;border-bottom:1px solid #eee;position:relative;padding-left:50% !important;font-size:14px !important;text-align:left !important;}
.brd_grade_tbl td:before{position:absolute !important;top:4px;left:6px;width:45% !important;padding-right:10px;white-space:nowrap;font-size:14px !important;text-align:left !important;}
.brd_grade_tbl td:nth-of-type(1):before{content:"Subject";}
.brd_grade_tbl td:nth-of-type(2):before{content:"Appeared";}
.brd_grade_tbl td:nth-of-type(3):before{content:"A1";}
.brd_grade_tbl td:nth-of-type(4):before{content:"(%)";}
.brd_grade_tbl td:nth-of-type(5):before{content:"A2";}
.brd_grade_tbl td:nth-of-type(6):before{content:"(%)";}
.brd_grade_tbl td:nth-of-type(7):before{content:"A1+A2";}
.brd_grade_tbl td:nth-of-type(8):before{content:"(%)";}
.ac_hs10_tbl, .ac_hs10_tbl tbody, .ac_hs10_tbl th, .ac_hs10_tbl td, .ac_hs10_tbl tr{display:block;}
.ac_hs10_tbl thead{display:none;}
.ac_hs10_tbl thead tr{position:absolute !important;top:-9999px;left:-9999px;}
.ac_hs10_tbl tr{border:1px solid #ccc;}
.ac_hs10_tbl td{border:none;border-bottom:1px solid #eee;position:relative;padding-left:50% !important;font-size:14px !important;text-align:left !important;}
.ac_hs10_tbl td:before{position:absolute !important;top:4px;left:6px;width:45% !important;padding-right:10px;white-space:nowrap;font-size:14px !important;text-align:left !important;}
.ac_hs10_tbl td:nth-of-type(1):before{content:"Sl.no.";}
.ac_hs10_tbl td:nth-of-type(2):before{content:"NAME";}
.ac_hs10_tbl td:nth-of-type(3):before{content:"DATE";}
.ac_hs10_tbl td:nth-of-type(4):before{content:"VENUE";}
.ac_hs10_tbl td:nth-of-type(5):before{content:"SUBJECT";}
.ac_hs10_tbl td:nth-of-type(6):before{content:"TOPIC";}
.ac_hs10_tbl td:nth-of-type(7):before{content:"DETAILS";}
.l-subheader.at_middle .w-search-show{margin-top:3px !important;}
}
@media only screen and (width:360px){.junior_texSp .wpb_wrapper a img{margin-left:0%;width:100%;}
.faculty_teachnic .wpb_wrapper table{width:100%;}
.l-subheader.at_middle .w-nav.touch_enabled .w-nav-control .fa{margin-top:28%;}
.l-subheader.at_middle .w-search{margin-top:4.5%;}
.mfp-wrap{height:100% !important;}
.G_rules table{width:100%;}
#download_receipt h5{font-size:13px;line-height:16px;}
.l-subheader.at_middle .w-nav.touch_enabled .w-nav-control .fa{}
.l-subheader.at_middle .w-search{margin-top:112px !important;}
.w-logo{margin-top:61px;}
.l-subheader.at_middle .w-nav.touch_enabled .w-nav-control{margin-top:5%;}
.l-subheader.at_middle .w-search{margin-top:91px !important;}
}
@media only screen and (width:640px){.l-subheader.at_middle .w-nav.touch_enabled .w-nav-control{margin-top:29px;}
.G_rules table{width:100%;}
.w-logo{margin-top:80px;}
.l-subheader.at_middle .w-search{margin-top:18.5% !important;}
}
@media (min-width:768px) and (max-width:979px){.home .w-portfolio-list-h .w-portfolio-item{height:282px;margin-bottom:4px;}
.home .l-submain .l-submain-h .g-cols .one-quarter{margin-bottom:15px;}
.home .notice_holder .animate_start .align_right{margin-right:10px;}
.home .notice_holder .animate_start .align_left{margin-left:10px;}
.l-content .l-content-h .junior-school-button .wpb_text_column .wpb_wrapper a img{width:100%;}
.l-content .l-content-h .junior-school-button .animate_start .wpb_button a{width:100%;}
.l-content .l-content-h .junior-school-button .animate_start .wpb_button a span{font-size:10px;}
.school_timing_tabl .wpb_text_column table{width:100% !important;}
.l-submain-h .g-cols .one-quarter{min-height:200px !important;}
.latest-news-full .close-news{right:2px;top:10px;width:20px;height:20px;line-height:20px;}
.age_criteria_box .wpb_wrapper table{width:100%;}
.transport-routes-table .wpb_wrapper table{width:100%;}
#download_receipt h5{font-size:15px;}
.Analysis-X .w-tabs-section-content-h table{width:100%;}
.G_rules table{width:100%;}
.w-logo{margin-top:94px;}
.l-subheader.at_middle .w-search{margin-top:118px !important;}
}
@media (min-width:980px) and (max-width:1024px){.home .notice_holder .animate_start .align_right{margin-right:10px;}
.home .notice_holder .animate_start .align_left{margin-left:10px;}
.home_bottom_achive{height:256px;margin-right:5%;}
.home_bottom_achive ul li{line-height:19px}
.school_timing_tabl .wpb_text_column table{width:100% !important;}
.Co_Curricular_activities{margin-top:0% !important;}
.Co_Curricular_activities .wpb_wrapper h4{padding-top:0px !important;}
.syllabus .one-quarter{min-height:123px !important;}
.latest-news-full .close-news{right:2px;top:10px;width:30px;height:30px;line-height:30px;}
.age_criteria_box .wpb_wrapper table{width:100%;}
.transport-routes-table .wpb_wrapper table{width:100%;}
#download_receipt h5{font-size:15px;}
.Analysis-X .w-tabs-section-content-h table{width:100%;}
.G_rules table{width:100%;}
.w-logo{}
.l-subheader.at_middle .w-nav{}
.l-subheader.at_middle .w-search{}
}
@media (min-width:1025px) and (max-width:1200px){}
@media (min-width:1201px) and (max-width:1279px){#download_receipt h5{font-size:16px;}
}
@media (min-width:1280px) and (max-width:1385px){.home_bottom_achive{height:256px;}
#download_receipt h5{font-size:18px;}
.l-subheader.at_middle .w-search{}
}
.formative_ass th{text-align:center !important;}